/* Colour of page headings */
h1, h2, h2:link, h2:visited, h2:hover , .mainColour{
	color: #659A16;
}
/* Background colour of left bar */
#leftcccBar {
	background-color: #C0ED7E;
}
/* Background colour of the main nav titles */
#nav_title{
	background-color: #659A16;
}
/* Background colour of main category navigation */
.mainCategory{
	background-color: #7FC31C;
}
/* Background colour of select main category navigation */
.mainCategoryDown, .mainBGColour{
	background-color: #659A16;
}
/* Background colour of sub category navigation */
.subCategoryTab{
	background-color: #E7F8CD;
}
/* Background colour of select sub category navigation */
.subCategoryTabDown{
	background-color: #C0ED7E;
}
/* Background colour of navigation */
#nav_titleDisplay{
	background-color: #E7F8CD;
}

.content_title{
	background-color: #659A16;
	padding: 6px;
	margin: 0;
}
/* Colours and styles of headers on product details pages */
.product-detail h4{
	background-color: #659A16;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	padding: 10px;
	margin: 0 0 15px 0;
}
.product-detail h4 a{
	color: #FFF;
}
/* Review module colours for headings */
.review-heading{
	background: none;
	padding: 0;
}
.review-heading p{
	color: #000 !important;
}
.review-heading p{
	color: #FFFFFF;
	font-weight: bold;
}
.review-quote-odd{
	background: #E7F8CD;
}
#review-form h4{
	background: #7FC31C;
	font-size: 90%;
}

/* Bag size module links to images for different colours */
div#bagModule{
	background: #FFF url(../v1/images/bg_bagLH.png) no-repeat 0 0;
}
div#bagModule .img-wrap{
	background: #FFF url(../v1/images/bg_img-wrapper.png) repeat-x 0 0;
	color: #FFF;
}
div#bagModule .img-ppl{
	background: #FFF url(../v1/images/bg_bagRH.png) no-repeat 0 0;
}
div#bagModule .img-wrap img{
	background: transparent url(../v1/images/bg_bagHandle.png) no-repeat 50% 0;
}

/* Background colour of the add to cart module on detail page. */
#product-add-to-cart-detail{
	background:#E7F8CD;
}


#cart-area{
	position: relative;
	float: left;
	padding: 15px 0;
	width: 100%;
}
#cart-detail div{
	padding: 0 0 0 0;
}
#cart-area a{
	display: block;
	clear: both;
	font-size: 1.5em;
	font-weight: bold;
	padding: 0 0 10px 0;
}
/* Style and colour of the order page headings and subheadings */
.order-view h2{
	background: #659A16;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	padding: 6px;
	margin: 0 0 15px 0;
}
.order-view h3{
	background: #C0ED7E;
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0;
	padding: 6px;
}
#view_shell table{
	width: 100%;
}

/* Colour of the product title on results page */
#itemTitle a{
	color:#659A16;
}

div#cart table{
	border: none !important;
	margin: 0 !important;
}

